/* --- au_news.css - CSS styling for tt_news in TYPO3 --- */
.csc-default{clear:none;}
/* --- GENERAL ELEMENTS --- */
.au_news-legend{text-transform:uppercase;}
#au_related_content .au_news-legend{margin-bottom:0.75em;}
div#au_content .au_news-legend a{color:#8C8C8C;text-decoration:none;}
/* --- LISTS --- */
div#au_content .au_news-list-item h2,div#au_content .au_news-list3-item h2{font-size:1.4em;font-weight:normal;line-height:1em;margin:0;padding:0 0 3px;}
#au_related_content .au_news-list-item h2, #au_related_content .au_news-list3-item h2, #au_related_content .au_news-list2-item h2 {padding:0; font-weight:normal;font-size:125%;}
.au_news-list-item img,.au_news-list2-item img{float:left;clear:left;margin:0 12px 6px 0;}
div#au_content .au_news-list2-item h2 a{text-decoration:none;}
.au_news-list-item,.au_news-list3-item{border-bottom:1px solid #C5C5C5;margin-bottom:1em;overflow:auto;padding:18px 0;}
div#au_content .au_news-list-item h2 a,div#au_content .au_news-list3-item h2 a{text-decoration:none;}
div.au_news-list-item-img{float:left;}
div.au_news-list-item-img img{width:auto;}
div.au_news-list-item-text{margin-left:108px;}
div.au_news-list-item{clear:both;}
div#au_content div.au_news-header-list ul li{margin-left:0;}
/* --- LATEST --- */
div.au_news-latest-container div.au_news-list-item-text {margin-left: 168px;}
/* --- SINGLES --- */
div.au_news-single-item .au_news-legend{padding-bottom:1em;}
p.au_news-single-subheader{font-weight:bold;font-size:105%;}
.au_news-single-imgcaption,.au_news-single2-imgcaption{clear:left;float:left;margin-right:22px !important;width:186px;font-size:90%;color:#818181;padding-bottom:1.4em;}
.au_news-single-sub-images div{float:left;width:200px;padding-right:12px;}
.au_news-single-img img{float:left;clear:left;margin:0 18px 0.5em 0;}
.au_news-single-additional-info dt{font-weight:bold;padding-bottom: 1em;}
div#au_content .au_news-single-additional-info dd{margin-left:0;padding:inherit;}
.au_news-single-additional-info{border-top:1px solid #003D85;padding:2em;border-bottom:8px solid #003D85;margin-top:2em;clear:both;}
.au_news-single2-item .au_news-single2-imgcaption{float:none;margin:0;padding:0.4em 0;width:100%;}
.au_news-single2-img-main{margin-bottom:1em;}
.au_news-single-news-category {color:#8C8C8C; font-size:85%; margin:1em 0;}
/* --- ARCHIVE --- */
.amenu-act,.au_news-amenu-item-year{font-weight:bold;}
/* --- PAGEBROWSER --- */
.au_news-list-browse a{display:block;float:left;text-decoration:none !important;border:1px solid #8C8C8C;margin-right:4px;padding:0 0.4em;}
.au_news-list-browse a:hover{border:1px solid #003d85;}
.au_news-list-browse{padding-bottom:1em;}
/* --- SEARCHFORM --- */
.au_news-search-form {}
.au_news-search-form-submit {}
.au_news-search-emptyMsg {}
/* --- MISC --- */
@media print {div#au_related_content, .addthis_button, div#au_breadcrumb, #au_content_author {display: none;}
.au_newsevent-get-directions {margin-left: 1em;}